#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-plugin-api
version:              1.2.0.1
visibility:           public
id:                   hls-plugin-api-1.2.0.1-KlVXKe96xwwEttDTRnM1NK
key:                  hls-plugin-api-1.2.0.1-KlVXKe96xwwEttDTRnM1NK
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
homepage:             https://github.com/haskell/haskell-language-server#readme
synopsis:             Haskell Language Server API for plugin communication
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  5d236c7a51222d34aa2dbdccf7a4d744
exposed:              True
exposed-modules:
    Ide.Logger Ide.Plugin.Config Ide.Plugin.ConfigUtils
    Ide.Plugin.Properties Ide.PluginUtils Ide.Types

import-dirs:          /usr/lib/ghc-9.0.2/site-local/hls-plugin-api-1.2.0.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hls-plugin-api-1.2.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-plugin-api
hs-libraries:         HShls-plugin-api-1.2.0.1-KlVXKe96xwwEttDTRnM1NK
depends:
    Diff-0.4.1-nBJKDluwWQdBlfGBrAAN
    aeson-1.5.6.0-8RmaUxpnEyzFEsjlzg3EtT base-4.15.1.0
    containers-0.6.4.1 data-default-0.7.1.1-BkZarJ3J3008hHF2JOuYeW
    dependent-map-0.4.0.0-DfBOl7ixc541K9glAM7mHZ
    dependent-sum-0.7.1.0-GcTb2dP132aCVidvaE3LtL
    dlist-1.0-ImNlUre2rHgIkuGbqNQCOO ghc-9.0.2
    ghc-api-compat-8.6.1-F4jVXTaEYzcGEcFzzf0nwC
    hashable-1.4.0.2-3sSSioX5ao3EF66pX3bIBk
    hls-graph-1.4.0.0-72qtdlHL8dm25xJ3cFrUid
    hslogger-1.3.1.0-Je9UB3lc1epuXnSn2Dg4b
    lens-5.1.1-6689qBaM1v3EUCj5qzo9wI lsp-1.2.0.1-2whCUy6OMLGbb6iWxajZ6
    opentelemetry-0.7.0-Gl0oNEvRCXx4l8EjhArBQo
    optparse-applicative-0.16.1.0-BKNPip5PGw2CnbOiekISfW
    process-1.6.13.2 regex-tdfa-1.3.1.5-3dxkyLXZppK94JiYLNxqW4
    text-1.2.5.0 unix-2.7.2.2
    unordered-containers-0.2.19.1-IGLlpGl08fHL3nm9W9Ceop

haddock-interfaces:
    /usr/share/doc/haskell-hls-plugin-api/html/hls-plugin-api.haddock

haddock-html:         /usr/share/doc/haskell-hls-plugin-api/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

